uuid: 0896f5aa-d0b9-42d7-a42e-2c6201041025
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_carousel
  module:
    - options
_core:
  default_config_hash: wIho-Pkau2cn0rBF9RVd0DXi2kz7VOnZ3zhd926szqo
id: paragraph.bp_carousel.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_carousel
label: Background
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
